Yess eCommerce application - Bug #76

when order cancelled by admin, system does not response
07/27/2021 01:19 PM - Minal Watmode

Status: Closed Start date: 07/27/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

back end URL -> Login -> Order management -> order status
when order cancelled by admin, system does not response

History

#1 - 07/29/2021 03:17 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/30/2021 04:01 PM - Minal Watmode

- Status changed from Resolved to Closed
